{
  "@context": "https://w3id.org/ro/crate/1.2/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.2"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2023-02-15 16:54:00 +0000",
      "author": [

      ],
      "license": "https://spdx.org/licenses/MIT",
      "identifier": "https://dev.workflowhub.eu/workflows/738?version=1",
      "url": "https://dev.workflowhub.eu/workflows/738/ro_crate?version=1",
      "name": "Research Object Crate for nf-core/phyloplace",
      "description": "Performs phylogenetic placement with EPA-NG",
      "isBasedOn": "https://github.com/nf-core/phyloplace",
      "sdDatePublished": "2026-07-23 03:21:41 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 8100,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Performs phylogenetic placement with EPA-NG",
      "name": "nf-core/phyloplace",
      "url": "https://dev.workflowhub.eu/workflows/738?version=1",
      "keywords": "",
      "version": 1,
      "license": "https://spdx.org/licenses/MIT",
      "creator": {
        "@id": "#Daniel%20Lundin"
      },
      "contributor": {
        "@id": "https://dev.workflowhub.eu/people/53"
      },
      "producer": {
        "@id": "https://dev.workflowhub.eu/projects/2"
      },
      "dateCreated": "2024-06-10T14:38:40Z",
      "dateModified": "2024-06-10T14:38:40Z",
      "isPartOf": [

      ],
      "citation": [

      ],
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "http://about.workflowhub.eu"
      },
      "documentation": [

      ]
    },
    {
      "@id": "#Daniel Lundin",
      "@type": "Person",
      "name": "Daniel Lundin"
    },
    {
      "@id": "https://dev.workflowhub.eu/people/53",
      "@type": "Person",
      "name": "WorkflowHub Sandbox Bot"
    },
    {
      "@id": "https://dev.workflowhub.eu/projects/2",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "http://about.workflowhub.eu",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "http://about.workflowhub.eu"
    }
  ]
}